Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 25 Oct 2022 22:05:40 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Shifana                    9591732772 9591709001           01:49 AM, 26th Oct                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            01:49 AM, 26th Oct                   Centrepoint UAE whatsapp bot                    Hello Shifana , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            01:49 AM, 26th Oct                     Shifana                    1           01:49 AM, 26th Oct                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           01:49 AM, 26th Oct                     Shifana                    9591732772 9591709001           01:49 AM, 26th Oct                   Centrepoint UAE whatsapp bot                   Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number.           01:49 AM, 26th Oct                   Centrepoint UAE whatsapp bot                    Please type 1 to continue   Or type 2 to go back to the main menu  ?            01:49 AM, 26th Oct                     Shifana                    1           01:49 AM, 26th Oct                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           01:49 AM, 26th Oct                     Shifana                    9591732772 and 9591709001           01:50 AM, 26th Oct                   Centrepoint UAE whatsapp bot                   Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number.           01:50 AM, 26th Oct                   Centrepoint UAE whatsapp bot                    Please type 1 to continue   Or type 2 to go back to the main menu  ?            01:50 AM, 26th Oct                     Shifana                    1           01:50 AM, 26th Oct                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           01:50 AM, 26th Oct                     Shifana                    9591732772           01:50 AM, 26th Oct                   Centrepoint UAE whatsapp bot                    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.            01:50 AM, 26th Oct                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             01:50 AM, 26th Oct                     Shifana                    2           01:50 AM, 26th Oct                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             01:50 AM, 26th Oct                     Shifana                    1           01:50 AM, 26th Oct                   Centrepoint UAE whatsapp bot                   Please enter your email address           01:50 AM, 26th Oct                     Shifana                    [email-masked]           01:50 AM, 26th Oct                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           01:50 AM, 26th Oct                     Shifana                    Okay please           01:50 AM, 26th Oct                   Mohammed                   Hi Shifana, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           01:52 AM, 26th Oct                     Shifana                    Hi           01:52 AM, 26th Oct                     Shifana                    Pls let me know the status of my two orders 9591732772 and 9591709001           01:52 AM, 26th Oct                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:53 AM, 26th Oct                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to make your order ready ASAP           01:54 AM, 26th Oct                   Mohammed                   Do you have any other inquiries that we can help with?           01:55 AM, 26th Oct                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:57 AM, 26th Oct                     Shifana                    Hi           01:57 AM, 26th Oct                     Shifana                    I want to know the order status now           01:58 AM, 26th Oct                     Shifana                    I’ve been contacting you since long           01:58 AM, 26th Oct                     Shifana                    It was expected to be collected by today           01:59 AM, 26th Oct                     Shifana                    Hey           02:00 AM, 26th Oct                     Shifana                    Pls reply           02:00 AM, 26th Oct                     Shifana                    When will my order be ready           02:00 AM, 26th Oct                   Mohammed                   We sincerely apologize for any inconvenience caused,           02:01 AM, 26th Oct                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to make your order ready ASAP           02:01 AM, 26th Oct                     Shifana                    Don’t just forward me mere templates           02:01 AM, 26th Oct                     Shifana                    I want to know when my order will be ready for collection           02:02 AM, 26th Oct                     Shifana                    At the time of ordering, it was shown that I will be able to collect by 25.10.2022           02:02 AM, 26th Oct                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           02:02 AM, 26th Oct                   Mohammed                   We appreciate your patience.           02:03 AM, 26th Oct                   Mohammed                   Do you have any other inquiries that we can help with?           02:04 AM, 26th Oct                     Shifana                    Pls let me know by tomorrow morning           02:04 AM, 26th Oct                     Shifana                    Nothing else           02:04 AM, 26th Oct                   Mohammed                   We will do our best soon enough           02:05 AM, 26th Oct                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:05 AM, 26th Oct                     Shifana                    I have to attend a function tomorrow,  I have ordered the gifts           02:05 AM, 26th Oct                     Shifana                    So I have to collect my order by tomorrow at any cost           02:05 AM, 26th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5052722